<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="COMPARAM_SEQ" directorySegmentName="seg_0" id="449C85F6-D8D5-375A-E227-EBE146E42E94">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRMOVFI112113</sourceObjSchema>
<sourceObjName>COMPARAM_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 16:07:56 UTC</createdTime>
<ownerDesignName>SRMOVFI1</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>A4997A2A-71F9-1E25-1A7D-31F0D9934B70</user>
</SequenceOraclev10g>